/*
 Theme Name:   Salient Child Theme
 Theme URI:    http://bohrbuechsen.complot-preview.ch/
 Description:  Salient Child Theme
 Author:       Complot AG
 Author URI:   http://www.complot.ch
 Template:     salient
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  salient-child
*/

/*---------- UNTERMENU ----------*/
.sf-menu ul {
	width: auto!important;
    white-space: nowrap;
}

.sf-menu > li ul {
	padding: 0px;
}

.sf-menu ul li a {
    margin: 0;
    padding: 14px;
}

/*---------- NECTAR SLIDER ----------*/
.headerlayerdark .content {
	max-width: 35%;
	background-color: rgba(45,82,165,0.6)!important;
	padding: 20px!important;
}
.headerlayerdark .content h2 {
	white-space: nowrap;
	color:#FFFFFF!important;
	border-bottom: 3px solid #A7A7A7;
	padding-bottom: 10px!important;
	margin-right: 80%;
}
.headerlayerdark .content p {
	padding-bottom:0!important;
}

/*---------- TEAM ----------*/
.team-member ul.social li a {
	font-size: 16px;
}

/*---------- TABELLEN ----------*/
.wpb_raw_code table,
.wpb_raw_code tr,
.wpb_raw_code th,
.wpb_raw_code td {
	color: #333333;
	font-size: 16px !important;
	margin: 0 !important;
	padding: 5px 0 5px 0 !important;
    text-align: center !important;
    vertical-align: middle !important;
	background-color: transparent !important; /* ÜBERSCHREIBT ABWECHSELNDE ZEILENFARBE*/
	border-color: #CCCCCC !important; /* ÜBERSCHREIBT KONTURENFARBE */
}

body h1, 
body h2, 
body h4 {
	color: #2d52a5 !important;
}

/*---------- FANCY BOX ----------*/
.nectar-fancy-box h2 {
	border-top: solid 3px;
	color:#999999!important;
	padding: 15px 0 10px 0!important;
	margin: 0!important; 
}

/*---------- FLIP BOX ----------*/
.nectar-flip-box {
	margin: 0!important;
	padding: 0!important;
}
.nectar-flip-box h2 {	
	color: #FFFFFF !important;
}
.nectar-flip-box a:link {	
	color: #d6d6d6 !important;
}
.nectar-flip-box a:hover {
	color: #d6d6d6 !important;
}

.nectar-flip-box .flip-box-back .inner, 
.nectar-flip-box .flip-box-front .inner {
    position: absolute;
    left: 0;
    width: 100%;
    padding: 60px 20px 20px 20px;
    outline: 1px solid transparent;
    -webkit-perspective: inherit;
    perspective: inherit;
    z-index: 2;
}

/*---------- SEPARATOR WITH TEXT ----------*/
.vc_separator h4 {
	font-family: Roboto Condensed;
	font-size: 24px!important;
	color: #2d52a5 !important;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 1px;
}

/*---------- LINKS ----------*/

/*---------- NORMTEILE HINTERGRUND ----------*/
.image-background {
    background-image: url('/wp-content/uploads/2018/05/bglight.gif');
    background-repeat: repeat-x;
    background-position: bottom, center;
}

.image-background-small {
    background-image: url('/wp-content/uploads/2018/05/bglight.gif');
    background-repeat: repeat-x;
    background-position: bottom, center;
	background-size: auto 120px;
}

.image-background-large {
    background-image: url('/wp-content/uploads/2018/05/bglight.gif');
    background-repeat: repeat-x;
    background-position: bottom, center;
	background-size: auto 650px;
}

/*---------- ELEMENTBREITE 100 PROZENT: BUTTON BESTELL- UND PREISLISTE ----------*/
.width100percent {
	width: 100% !important; 
}


/*---------- FOOTER TITELSCHRIFT ----------*/
#footer-outer .widget h4 {
	font-family: Roboto Condensed;
    font-size: 16px;
    font-weight: 700 !important;
	text-transform: none;
    margin: 0 !important;
	padding: 0 !important;
}


/*---------- FOOTER BLAUE LINIE OBERHALB ----------*/
#footer-outer #footer-widgets {
	border-top-width: 3px;
	border-style: solid;
	border-color: #2d52a5;
}

/*---------- NEWS UND NEWS-EINZELSEITE AUTOR, KATEGORIE, ANZAHL KOMMENTAR UND LOVE ENTFERNEN ----------*/
body .meta-author {
    display: none !important;
}
body .meta-category {
    display: none !important;
}
body .meta-comment-count {
    display: none !important;
}
/* For Blog Single Pages */
body #single-below-header {
    display: none !important;
}
/* hide date and love on masonry blog */
body #post-area.masonry article.post .post-meta {
    display: none!important;
}
article.post .content-inner {
    border-bottom: none;
}
.comments-section {
	display: none !important;
}

/*---------- NEWS-EINZELSEITE TAGS STYLING ----------*/
.post-tags h4 {
	font-family: Roboto Condensed;
    font-size: 16px;
    font-weight: 300 !important;
	text-transform: none;
    margin: 0 !important;
}
#sidebar .widget .tagcloud a, .post-tags a {
    background-color: #2d52a5;
    color: #FFF;
    cursor: pointer;
    display: inline-block;
/*    float: left; */
    margin: 3px 0 5px 10px;
    padding: 5px 7px;
    position: relative;
}

/*---------- FORMULAR ELEMENTE ----------*/

body[data-form-style="minimal"] .minimal-form-input {
    padding-top: 0;
}

/*---------- ELEMENTE AUSBLENDEN ----------*/

.hidden {
	visibility: hidden !important;
}

/* OPTIMIERUNG FÜR MOBILE */
/* HEADERBILDER: Texte, Buttons und Pfeile ausblenden */
@media only screen and (max-width: 767px) {
.swiper-slide .content,
.swiper-container .slider-prev, 
.swiper-container .slider-next
	{
	display: none !important;
}
}

/* OPTIMIERUNG FÜR MOBILE */
/* TABELLEN: Innenabstand verkleinern */
@media only screen and (max-width: 767px) {
	.wpb_raw_code table,
	.wpb_raw_code tr,
	.wpb_raw_code th,
	.wpb_raw_code td {
		font-size: 12px !important;
		margin: 0 !important;
		padding: 0 !important;
	}
}

/* OPTIMIERUNG FÜR MOBILE */
/* MENU: Linker und rechter Abstand verringern */
#slide-out-widget-area.slide-out-from-right-hover {
    padding-left: 10% !important;
    padding-right: 5% !important;
}